Skip to main content
DELETE
/
groups
/
{guid}
/
conversation
Reset Group Conversation
curl --request DELETE \
  --url https://{appId}.api-{region}.cometchat.io/v3/groups/{guid}/conversation \
  --header 'apikey: <api-key>' \
  --header 'onBehalfOf: <onbehalfof>'
{
  "data": {
    "success": true,
    "message": "The conversation cometchat-uid-1_user_cometchat-uid-2 has been deleted successfully for UID cometchat-uid-1."
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Headers

onBehalfOf
string
required

UID of the user on whose behalf the action is performed.

Path Parameters

guid
string
required

GUID of the group whose conversation is being accessed.

Response

200 - application/json

Resetted user Conversations

data
object